
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


 /* Prevent font scaling in landscape */


body {
    -webkit-text-size-adjust: 100%;
}



/* ---------------- BODY  ---------------- */

body { font-family: 'Ubuntu', sans-serif; overflow-y:scroll;
}


/* ---------------- HEAD + NAVIGATION  ---------------- */

hr.line {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

div.head {
    margin: auto;
    width: 930px;
	height:80px;
}

div.title {
    float: left;
	margin-right:40px;
	margin-left:70px;
}

ul.nav {
	float: left;
    margin-top:44px;
}

.nav li {
    display: inline;
    font-size:14px;
    margin-right:15px;
}

.nav li #actief {
    color: black;
    text-decoration: none;
	text-decoration:underline;
}

.nav a {
    color: grey;
    text-decoration: none;
}

.nav a:hover {
    color: black;
    text-decoration: none;
}


h1 {
	font-family: 'Montserrat', sans-serif;
    font-size: 34px;
    margin-top: 28px;
    text-align: left;
}


p.name  { 
	font-size: 18px;
	line-height: 20px;
	margin-left: 15px;
	margin-bottom: 15px;
	color:#4b4b4b;
	}



/* ---------------- SERIE ----------------*/

div.container {
    margin: auto;
    width: 930px;
}
div.spacer {
    clear: both;
}

div.float {
    float: left;
    margin-right: 15px;
    opacity: 1.0;
}
div.float p {
    font-size: 12px;
    margin-top: 1px;
	margin-bottom: 14px;
	margin-left: 15px;
    text-align: left;
}

p.name span {
font-size: 12px;
margin-left: 10px;
font-weight:lighter;
color:#b1b1b1;
}


/* ---------------- PROJECTS ----------------*/


div.projects {
	margin: auto;
    width: 930px;
	}

div .item {
    width: 450px;
    float: left;
	font-size: 14px;
	margin-right: 15px;
	margin-top: 15px;
}

div #item-rechts {
    width: 465px;
    float: left;
	margin-top: 15px;
}


div #video-rechts {
	margin-top: 36px;
	margin-bottom: 15px;
}


div .video {
    float: left;
	margin-top: 68px;
}

div #thumbs img {
	margin-top: -3px;
}


div.projects .txt{
	margin-top: 15px;
	margin-left: 15px;
	line-height: 20px;
	margin-bottom: 15px;
}

div.projects .txt a{
    text-decoration: none;
    color: black;
	background-color:#dfdfdf;
}

div.projects .txt a:hover{
    color: white;
	background-color:grey;
}


 #sub {
	font-size: 12px;
	color:grey;
}

/* ---------------- gallery ----------------*/

div #gallery ul {
	float: left;
}

div #gallery li{
	display: inline;
}

/* ---------------- FOOTER ----------------*/

.foot {
	margin: auto;
    width: 930px;
	height: 150px;
}


/* ---------------- social media ----------------*/

.fb {
    float: left;
	margin-right: 15px;
}

.fb-like {
    float: left;
	margin-right: 15px;
}

.tweet {
    float: left;
	margin-left: 15px;
	margin-right: 15px;
}

.linkedin {
    float: left;
	margin-right: 15px;
}

.googleplus {
    float: left;
	margin-right: 15px;
}


/* ---------------- news / contact / press ----------------*/

div.content {
	margin: auto;
    width: 930px;
	}

div.content p{
	font-size: 14px;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 20px;
	margin-bottom: 15px;
    float: left;
	}

div.content img {
	margin-left: 15px;
    float: left;
	margin-right: 15px;
	margin-bottom: 30px;
	}

	
div.content a {
    text-decoration: none;
	color: black;
	background-color:#dfdfdf;
	}

div.content a:hover {
    text-decoration: none;
    color: white;
	background-color:grey;
	}

span {
    text-decoration: none;
	color:#4b4b4b;
	font-weight:bold;
	}


/* ---------------- 2 kolloms ----------------*/


div.content-kolom {
    float: left;
    width: 450px;
	}

div.content-kolom p{
    	margin-bottom: 30px;
	}

div #thpress img{
	margin-right: 35px;
	}

div #video-comp{
	left: 50%;
	top: 50%;
    position: fixed;
	}

	/* ---------------- links names ----------------*/

div.content a.name{
	text-decoration: none;
	color:grey;
	background-color:white;
}

div.projects .txt a.name{
	text-decoration: none;
	color:grey;
	background-color:white;
}

.fonds {
	margin-top:8px;
}

#act-of-notion-strip {
margin-top:15px;
}


